Subject: [gaia] Next version (05) of the "alternative networks" draft

From: "Jose Saldana" <[email-masked]>
Date: Tue, 26 Apr 2016 16:37:24 +0200

Hi all,

We have just uploaded a new version of the draft.
https://datatracker.ietf.org/doc/draft-irtf-gaia-alternative-network-deployments/

There are some issues still being discussed, but we think people would like to have an updated version of the draft.

You can see the differences with respect to the previous version here:
https://www.ietf.org/rfcdiff?url1=draft-irtf-gaia-alternative-network-deployments-04&url2=draft-irtf-gaia-alternative-network-deployments-05

The structure of the document has not been substantially modified. Only the titles of Section 6.2.1.2, and some subsections of 7.3 have been changed.

Regarding the content, many paragraphs have been improved, and new references added, according to the feedback in the list and the fruitful discussion. I think the document is much better now.

A number of references have been added.

We hope we will be able to submit a new version soon, once some of the things still under discussion are agreed:

- Rural fiber: http://www.ietf.org/mail-archive/web/gaia/current/msg01290.html

- Title of Section 4.2., and some other subsections: http://www.ietf.org/mail-archive/web/gaia/current/msg01287.html

- Including DTN or not http://www.ietf.org/mail-archive/web/gaia/current/msg01274.html

- etc.

Best regards and thanks a lot,

Jose

> -----Mensaje original-----
> De: gaia [mailto:[email-masked]] En nombre de Matthew Ford
> Enviado el: martes, 12 de abril de 2016 11:39
> Para: Jose Saldana <[email-masked]>
> CC: gaia <[email-masked]>; Lars Eggert <[email-masked]>; Arjuna Sathiaseelan
> <[email-masked]>
> Asunto: Re: [gaia] Comments on: draft-irtf-gaia-alternative-network-deployments
> 
> Hi Jose,
> 
> > On 12 Apr 2016, at 09:06, Jose Saldana <[email-masked]> wrote:
> >
> > This is my two-step proposal:
> >
> > 1) We (the authors, and myself as the editor) will build a new version
> > (05) of the document including the suggestions of the last week, but
> > without substantially modifying it. I think we can do it this week (we
> > have already included a number of small improvements). We may ask for
> > feedback from the people who have suggested some changes.
> >
> 
> We have had a lot of good input on the list recently which is great! It’s unfortunate
> that it arrived when it did, but I don’t think it should be set aside because of
> procedural concerns.
> 
> So, yes, please work on a new rev that addresses recent input and comments as
> you are willing and when we have that in hand the chairs can decide how to
> proceed. Working with those people suggesting changes sounds like a very sensible
> approach.
> 
> Mat
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia